CVE-2019-0858

CVE-2019-0858

A spoofing vulnerability exists in Microsoft Exchange Server when Outlook Web Access (OWA) fails to properly handle web requests, aka ‘Microsoft Exchange Spoofing Vulnerability’. This CVE ID is unique from CVE-2019-0817.

Source: CVE-2019-0858

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.